strrindex
Prev | Orchestra Opcodes and Operators | Next

## strrindex

strrindex — Return the position of the last occurence of a string in another string

## Description

Return the position of the last occurence of S2 in S1, or -1 if not found. If S2 is empty, the length of S1 is returned. strrindex runs at init time only.

## Syntax

    ipos strrindex S1, S2

## See also

strrindexk

## Credits

Author: Istvan Varga
2006

New in version 5.02

Prev | Up | Next
strlowerk | Home | strrindexk